Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: John Cowan <[email-masked]>
Date: Fri, 01 Mar 2002 16:02:02 -0500

Jorge Llambias wrote:

> Yes, but who uses those strange shifted letteral words? What
> are they for?

Well, in (anglophone, anyway) physics, one must distinguish between
G, the universal gravitational constant, and g, the acceleration
due to gravity in some situation (typically close to the surface
of the Earth). That's why JCB allocated four sets of letterals
for Latin and Greek upper and lower case. The shifts were an
attempt to cut back on this ferocious waste of cmavo and
to waste only a few. :-)

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_